<ART ID="00915" PID="2008" JID="134" BPAGE="1093" EPAGE="1128" PII="S0218216511009157" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A BRACKET POLYNOMIAL FOR GRAPHS, IV:</MTI>
<RTI>Bracket Polynomial for Graphs</RTI>
<STI>UNDIRECTED EULER CIRCUITS, GRAPH-LINKS AND MULTIPLY MARKED GRAPHS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LORENZO</FNM>
<SNM>TRALDI</SNM>
<EAD>traldil@lafayette.edu</EAD>
<X-REF REFID="S0218216511009157AF001"></X-REF>
</AUT>
<AFF ID="S0218216511009157AF001">Lafayette College, Easton, PA 18042, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>1 July 2010</AC>
</HIST>
<ABST>
<P>In earlier work we introduced the graph bracket polynomial of graphs with marked vertices, motivated by the fact that the Kauffman bracket of a link diagram <F>D</F> is determined by a looped, marked version of the interlacement graph associated to a directed Euler system of the universe graph of <F>D</F>. Here we extend the graph bracket to graphs whose vertices may carry different kinds of marks, and we show how multiply marked graphs encode interlacement with respect to arbitrary (undirected) Euler systems. The extended machinery brings together the earlier version and the graph-links of Ilyutko and Manturov [<IT>J. Knot Theory Ramifications</IT> <B>18</B> (2009) 791&#x2013;823]. The greater flexibility of the extended bracket also allows for a recursive description much simpler than that of the earlier version.</P>
</ABST>
<KWDG>
<KWD>Circuit partition</KWD>
<KWD>graph</KWD>
<KWD>graph-link</KWD>
<KWD>interlacement</KWD>
<KWD>Jones polynomial</KWD>
<KWD>Kauffman bracket</KWD>
<KWD>local complement</KWD>
<KWD>Reidemeister move</KWD>
<KWD>virtual link</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>05C50</KWD>
</KWDG>
</FRONT>
</ART>
